--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the cti_key column to the name of the model.
full_name: Sequel::Plugins::ClassTableInheritance::InstanceMethods#before_create
is_singleton: false
name: before_create
params: ()
visibility: public
